% @Difficulté 2
% @Mathalea uuid=22c4c&id=can4C03&alea=He1Y&uuid=68ea0&id=can4C12
% @Source Mathsguyon
% @Niveau 2nde 
% @Theme Calculs numériques
% @Theme1 Fractions
\begin{exercice}[Calculatrice=false, Titre=Priorités, Source=Mathsguyon]
	Calculer :
	\begin{itemize}	\begin{multicols}{2}	\item [$\bullet$] $A=\dfrac{2+\dfrac34}{2-\dfrac34}$
			\item[$\bullet$] $B=\dfrac{\dfrac25-\dfrac34}{\dfrac97\times\dfrac49}$
			
		\end{multicols}	 
	\end{itemize}
\end{exercice}
\begin{Solution}
$A=\dfrac{11}{5}$ et $B=-\dfrac{49}{80}$
\end{Solution}